Onboarded companies
GET
/api/companies
Code sample: Shell / cURL
curl --request GET \ --url https://api.ztlpay.io/api/companies \ --header 'Authorization: Bearer <token>'Get list of all companies onboarded by the partner
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successfully retrieved entries
Media typeapplication/json
Array<object>
Payroll cancellation response
object
organizationNumber
string
activeSubscription
boolean
Examplegenerated
[ { "organizationNumber": "example", "activeSubscription": true }]Forbidden
Media typeapplication/json
object
type
Type of error, used to group similar errors
string format: uri
title
required
The title of the error
string
detail
Detailed information of the error cause
string
instance
Endpoint that caused the failure request
string
traceId
ID to identify the failure request
string
Example
{ "type": "urn:quote-failed", "title": "Payment rejected", "instance": "/api/payments/56563af2-a199-44ec-92a1-d77eed2d8562/status"}